.home #content .contentcontainer{
    height:480px;
}
.details .contentcontainer{
	height: 280px;
}
#navholder ul#mainmenu li{
	width:auto;
	margin:0;
	text-align:left;
	padding-left:20px;
	
}
#navholder ul#mainmenu a{
	display:inline;
}

.home #navholder ul#mainmenu li{
	padding-left:20px;	
	margin:0;
}

.home #navholder ul#mainmenu{
	list-style:none;
	position:relative;
	width:995px;
		margin:0 auto 0 auto;
}


#wrapper{
    width: expression(document.body.clientWidth < 799? "798px" : document.body.clientWidth > 1142? "1140px" : "auto");
}
#footerinny{
    width: expression(document.body.clientWidth < 799? "798px" : document.body.clientWidth > 1142? "1140px" : "auto");
}

div.seperator2{
		height:0px;
		background:#FFF url(../images/page_bg.png) 0 0 repeat-x;
	}
	div.seperator{
		height:0px;
		background:#FFF;	
	}
ul.listone{
		list-style:none;
		margin:3px 0 10px 10px;
	}
ul.listone li{
	padding:3px 0 3px 15px;
	background:url(../images/arrow.png) 0 7px no-repeat;
	margin:0 0 0 10px;
}
ul.listone p{
padding:3px 0 3px 0px;
}
